Bug 71218 - KDE won't automatically launch mozilla
Summary: KDE won't automatically launch mozilla
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-10 05:51 UTC by Stephen Rasku
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 05:42:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2002-08-10 05:51:30 UTC
Description of Problem:

If I logout and save the session with mozilla running, it won't re-launch
mozilla when I restart KDE.  I swear that this used to work.

Version-Release number of selected component (if applicable):

KDE 3.0.0

How Reproducible:

100%

Steps to Reproduce:
1. Click logout button.
2. Select "Save session for future logins".
3. Click "Logout"
4. startx

Actual Results:

Everything launches but mozilla

Expected Results:

Mozilla should be launched.

Comment 1 Stephen Rasku 2003-01-24 05:42:52 UTC
I am not seeing this on Red Hat 7.3 and kdebase-3.0.3-0.7.2.


Note You need to log in before you can comment on or make changes to this bug.